Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 229477

Summary: Review Request: xblast-data - Data files for the game xblast
Product: [Fedora] Fedora Reporter: Hans de Goede <hdegoede>
Component: Package ReviewAssignee: Mamoru TASAKA <mtasaka>
Status: CLOSED NEXTRELEASE QA Contact: Fedora Package Reviews List <fedora-package-review>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideFlags: mtasaka: fedora-review+
dennis: fedora-cvs+
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2007-03-03 06:59:52 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 163779    

Description Hans de Goede 2007-02-21 13:16:41 UTC
Spec URL: http://people.atrpms.net/~hdegoede/xblast-data.spec
SRPM URL: http://people.atrpms.net/~hdegoede/xblast-data-2.10.0-1.fc7.src.rpm
Description:
This package contains the data files for XBlast, a multiplayer game where the
"purpose" is to Blast the other players of the gamefield by laying bombs close
to them. While at the same time you must avoid being blown up yourself.

Comment 1 Hans de Goede 2007-02-21 13:18:01 UTC
Notice that the review request for the xblast game-engine is in bug 229476


Comment 2 Mamoru TASAKA 2007-02-24 17:31:52 UTC
B. For xdata-2.10.0-1:
* Source URL
  - Please specify this.

* Directory/file ownership
  - For /usr/share/xblast, please check my comments on
    xblast review request.

Comment 3 Hans de Goede 2007-03-01 11:48:24 UTC
New version with the Source URL fixed here:
Spec URL: http://people.atrpms.net/~hdegoede/xblast-data.spec
SRPM URL: http://people.atrpms.net/~hdegoede/xblast-data-2.10.0-2.fc7.src.rpm


Comment 4 Mamoru TASAKA 2007-03-01 15:55:08 UTC
Well,

A. for xblast-2.10.4-2:
* Timestamps
---------------------------------------------
install -m 644 %{name}.man $RPM_BUILD_ROOT%{_mandir}/man6/%{name}.6
---------------------------------------------
  - Please use "install -p" (gzip keeps timestamp, so the timestamp
    of this file is finally kept).

Other things are okay.
------------------------------------------------------
  This package (xblast) is APPROVED by me.
------------------------------------------------------

Comment 5 Mamoru TASAKA 2007-03-01 15:58:29 UTC
Oops.. I wrote on the different bug...

Well,
B. for xblast-data:
   - Nothing issues are left

----------------------------------------------
   This package (xblast-data) is APPROVED by me
----------------------------------------------

Comment 6 Hans de Goede 2007-03-01 16:10:41 UTC
New Package CVS Request
=======================
Package Name:            xblast-data
Short Description:       Data files for the game xblast
Owners:                  j.w.r.degoede@hhs.nl
Branches:                FC-6 devel
InitialCC:               <empty>

Note, this is a noarch rpm of 10 Mb not sure wether or not to use the disttag
less, copy over from release to release approach here. If you want me to, only a
devel branch needs to be created.


Comment 7 Dennis Gilmore 2007-03-02 13:01:17 UTC
CVS done

Comment 8 Hans de Goede 2007-03-03 06:59:52 UTC
Imported and build, as usual thanks for the review!

Closing.